/*
Author: CA Team
Author URI: https://cateam.it/
Version: 1.0
License: Proprietary
Description: File di modifica del Team
*/

.lapieve-services .lapieve-icon.icona-bike-manager {
  background-image: url("../images/icona-bike-manager.png");
}

.lapieve-services .lapieve-icon.icona-noleggio {
  background-image: url("../images/icona-noleggio-bici.png");
}

.lapieve-services .lapieve-icon.icona-bike-room {
  background-image: url("../images/icona-bike-room.png");
}

.lapieve-services .lapieve-icon.icona-cena {
  background-image: url("../images/icona-cena-romantica.png");
}

.lapieve-services .lapieve-icon.icona-spa-privata {
  background-image: url("../images/icona-durata-private-spa.png");
}

.lapieve-services .lapieve-icon.icona-coppia {
  background-image: url("../images/icona-esperienze-di-coppia.png");
}

.lapieve-services .lapieve-icon.icona-lavora {
  background-image: url("../images/icona-lavora-in-struttura.png");
}

.lapieve-services .lapieve-icon.icona-lavoro {
  background-image: url("../images/icona-relax.png");
}

.lapieve-services .lapieve-icon.icona-location {
  background-image: url("../images/icona-location.png");
}

.lapieve-services .lapieve-icon.icona-staff {
  background-image: url("../images/icona-staff.png");
}

.lapieve-services .lapieve-icon.icona-tv {
  background-image: url("../images/icona-tv.png");
}

.lapieve-services .lapieve-icon.icona-frigo {
  background-image: url("../images/icona-frigo.png");
}

.lapieve-services .lapieve-icon.icona-the {
  background-image: url("../images/icona-coffe-maker.png");
}

.lapieve-services .lapieve-icon.icona-set {
  background-image: url("../images/icona-set-bagno.png");
}


.lapieve-services .lapieve-icon.icona-asciuga {
  background-image: url("../images/icona-ascigacapelli.png");
}

.lapieve-services .lapieve-icon.icona-fitness {
  background-image: url("../images/icona-fitness-room.png");
}

.lapieve-services .lapieve-icon.icona-garage {
  background-image: url("../images/icona-garage.png");
}

.lapieve-services .lapieve-icon.icona-lavanderia {
  background-image: url("../images/icona-lavanderia.png");
}

.lapieve-services .lapieve-icon.icona-piscina {
  background-image: url("../images/icona-piscina.png");
}

.lapieve-services .lapieve-icon.icona-sveglia {
  background-image: url("../images/icona-sveglia.png");
}


.lapieve-header-cta .lapieve-cta-container .lapieve-single-cta.single-cta-col-3 .lapieve-single-cta-container .line {
    width: calc(100% - 198px);
	}


.navbar .navbar-nav .lapieve-contact-button .nav-link {
    background-color: #61CE70 !important;
		}